﻿:root {
  --ppc-darkblue: #242a36;
}

html {
  font-size: 14px;
}

BODY {
  margin: 0;
  padding: 0;
  background-color: #FFFFFF;
}

#colorbox, #cboxOverlay, #cboxWrapper {
  z-index: 65538 !important;
}

BODY, TD, div, input, select, textarea, .normalText, tr.normalText td, table.normalText td, table.normalText th, p {
  color: #333a47;
  font-family: "montserrat", "Open Sans", sans-serif;
  font-size: calc(13px + .1vw);
  font-style: normal;
  font-variant: normal;
  letter-spacing: normal;
  font-weight: 500;
  text-align: left;
  line-height: 1.8;
}

  BODY.normal {
    background-color: #fff;
    margin: 10px;
    padding: 10px;
  }

.montserrat {
  font-family: montserrat;
}

._400 {
  font-weight: 400
}

._500 {
  font-weight: 500
}

._600 {
  font-weight: 600
}

._700 {
  font-weight: 700
}

._800 {
  font-weight: 700
}

h1, .header {
  margin: 0;
  padding: 0;
  color: var(--ppc-darkblue);
  font-size: 3rem;
  font-family: 'montserrat', 'Open Sans', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  line-height: 1.5;
}

  h1.pageHeader {
    margin: 10px
  }

h2, .header2 {
  margin: 0;
  padding: 0;
  color: var(--ppc-darkblue);
  font-size: 2rem;
  font-family: 'montserrat', 'Open Sans', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  line-height: 1.5;
}

h3, .header3 {
  margin: 0;
  padding: 0;
  color: var(--ppc-darkblue);
  font-size: 1.5rem;
  font-family: 'montserrat', 'Open Sans', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  display: block;
  line-height: 1.5;
}

h4, .header4 {
  margin: 0;
  padding: 0;
  color: #444444;
  font-size: 1.25rem;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
  font-weight: 600;
  display: block;
  line-height: 1.5;
}

ul, ol {
  margin: 10px 0 0 0;
  padding: 0;
}

li {
  margin: 0 0 10px 30px;
}

*:focus {
  outline: 0;
}

.mediumBold {
  font-weight: 500
}

.highlight {
  background-color: #fce1bc;
  border: 1px solid #ce1f2c;
  padding: 10px 10px 10px 35px;
  color: #ce1f2c;
  border-radius: 8px;
  position: relative;
}

  .highlight::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f06a';
    position: absolute;
    left: 10px;
    top: 5px;
    color: #ce1f2c;
    font-size: 20px;
  }

hr {
  height: 1px;
  background-color: silver;
  border: none;
}

a:link, a:visited {
  color: var(--ppc-darkblue);
  text-decoration: none;
}

a:hover {
  color: #225873;
}

a.dark, a.dark:hover {
  color: #225873;
}

a.light, a.light:hover {
  color: #FFF;
}

a.underlined {
  text-decoration: underline;
}

.textShadow {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
}

.lined {
  border-bottom: 1px solid silver;
}

.tinyText, tr.tinyText td, table.tinyText td, table.tinyText th {
  font-size: 10px;
}

.smallText, tr.smallText td, table.smallText td, table.smallText th {
  font-size: 12px;
}

.bigText, tr.bigText td, table.bigText td, table.bigText th {
  font-size: 18px;
  font-weight: normal;
}

.sizingXXL {
  font-size: calc(10px + 2vw);
}

.sizingXL {
  font-size: calc(10px + 1.5vw);
}

.sizingLarge {
  font-size: calc(10px + 1vw);
}

.sizingMedium {
  font-size: calc(10px + 1vw);
}

.sizingSmall {
  font-size: calc(10px + .8vw);
}

.sizingXS {
  font-size: calc(10px + .6vw);
}

.box {
  border: 1px solid black;
  padding: 10px;
}


.redText {
  color: red;
}

/* ==================== FOOTER ======================== */
footer {
  background: var(--ppc-darkblue);
  padding: 10px;
}

  footer #footerMenu {
    box-sizing: border-box;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap
  }

    footer #footerMenu a:link,
    #footerMenu a:visited {
      text-decoration: none;
      color: white !important;
      display: block;
      margin: 8px 0;
      font-weight: 500;
      font-size: 13px;
      transition: color .2s
    }

    footer #footerMenu a:hover {
      color: silver !important
    }

    footer #footerMenu .divider {
      border-top: 1px solid #5B616E;
    }

    footer #footerMenu > div {
      flex: 1;
      margin: 12px;
      min-width: 110px;
      max-width: 200px;
    }

      footer #footerMenu > div > a {
        text-transform: uppercase;
        font-size: 16px !important;
        letter-spacing: 2px;
        font-weight: 700 !important;
      }

      footer #footerMenu > div > div > div > a {
        font-size: 11px !important;
      }

  footer #companyInfo {
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 20px;
    text-align: center;
  }

    footer #companyInfo img {
      max-width: 80px;
      margin-bottom: 15px;
    }

    footer #companyInfo span {
      line-height: 1;
      color: white;
      padding: 0 15px 0 10px;
    }

      footer #companyInfo span:not(:last-child) {
        border-right: 1px solid white
      }

  footer #copyright {
    color: white;
    margin-bottom: 20px;
    font-size: 11px;
  }

  footer .footerMenu2 {
    border-top: 2px solid silver;
    border-bottom: 2px solid silver;
    padding: 5px 20px;
    margin-top: 20px;
    display: flex;
    flex-wrap:wrap;
    justify-content: center
  }

    footer .footerMenu2 > div {
      text-align: center
    }

    footer .footerMenu2 a {
      color: white;
      text-transform: uppercase;
      letter-spacing: 3px;
      font-size: 12px;
      font-weight: 600;
      padding: 0 18px;
      white-space: nowrap;
      transition: color .2s
    }

      footer .footerMenu2 a:hover {
        color: silver;
      }

    footer .footerMenu2 > div:not(:last-child) a {
      border-right: 1px solid silver
    }
/* ======================== ACCORDION ===============================*/
.cms_accordionHeader .cms_accordionIcon {
  position: absolute;
  color: white;
  z-index: 500;
  transition: transform .2s;
  margin: auto;
  top: 0;
  bottom: 0;
}

  .cms_accordionHeader .cms_accordionIcon.chevronWhite {
    background-image: url('/Themes/Common/chevron_right_white.png');
    background-size: contain;
    width: 25px;
    height: 25px;
  }

  .cms_accordionHeader .cms_accordionIcon.rightJust {
    right: 10px;
  }

  .cms_accordionHeader .cms_accordionIcon.leftJust {
    left: 10px;
  }

  .cms_accordionHeader .cms_accordionIcon.expanded {
    transform: rotate(90deg);
  }

/* ======================== PhotoGallery ===============================*/
.cms_photoGallery .caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.80);
  font-size: 14pt;
  padding: 10px;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  text-align: center
}

.lg-outer .lg-image {
  max-width: 80% !important
}

/* ======================== BUTTONS =============================== */
a.button:link, a.button:visited, input.button[type=submit], button.button, div.button {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 4px 8px;
  font-size: 1.5rem;
  font-weight: 800;
  transition: all .3s;
  cursor: pointer;
  text-align: center;
  font-family: 'montserrat', 'Open Sans', sans-serif;
  letter-spacing: 2px
}

  /*blue*/
  a.button.blue:link,
  a.button.blue:visited,
  input.button.blue[type=submit],
  button.button.blue,
  div.button.blue {
    color: var(--ppc-darkblue);
    border: 3px solid var(--ppc-darkblue);
    background-color: transparent;
  }

    a.button.blue:hover,
    input.button.blue[type=submit]:hover,
    button.button.blue:hover,
    div.button.blue:hover {
      background-color: var(--ppc-darkblue) !important;
      color: #FFF;
    }

    a.button.blue.reverse:link,
    a.button.blue.reverse:visited,
    input.button.blue.reverse[type=submit],
    button.button.blue.reverse,
    div.button.blue.reverse {
      color: #FFF;
      border: 3px solid var(--ppc-darkblue);
      background-color: var(--ppc-darkblue);
    }

      a.button.blue.reverse:hover,
      input.button.blue.reverse[type=submit]:hover,
      button.button.blue.reverse:hover,
      div.button.blue.reverse:hover {
        background-color: transparent !important;
        color: var(--ppc-darkblue) !important;
      }

  /*red*/
  a.button.red:link,
  a.button.red:visited,
  input.button.red[type=submit],
  button.button.red,
  div.button.red {
    color: #9f2f36;
    border: 3px solid #9f2f36;
    background-color: transparent;
  }

    a.button.red:hover,
    input.button.red[type=submit]:hover,
    button.button.red:hover,
    div.button.red:hover {
      background-color: #9f2f36 !important;
      color: #FFF;
    }

    a.button.red.reverse:link,
    a.button.red.reverse:visited,
    input.button.red.reverse[type=submit],
    button.button.red.reverse,
    div.button.red.reverse {
      color: #FFF;
      border: 3px solid #9f2f36;
      background-color: #9f2f36;
    }

      a.button.red.reverse:hover,
      input.button.red.reverse[type=submit]:hover,
      button.button.red.reverse:hover,
      div.button.red.reverse:hover {
        background-color: transparent !important;
        color: #9f2f36 !important;
      }

  /*white*/
  a.button.white:link,
  a.button.white:visited,
  input.button.white[type=submit],
  button.button.white,
  div.button.white {
    color: #fff;
    border: 3px solid #fff;
    background-color: transparent;
  }

    a.button.white:hover,
    input.button.white[type=submit]:hover,
    button.button.white:hover,
    div.button.white:hover {
      background-color: #FFF !important;
      color: var(--ppc-darkblue);
    }


  /* DISABLED BUTTON */
  a.button.disabled:link,
  a.button.disabled:visited,
  input.button.disabled[type=submit],
  button.button.disabled,
  div.button.disabled {
    color: silver;
    background: #e8e8e8;
    border: 3px solid silver;
    cursor: default
  }

    a.button.disabled:hover,
    input.button.disabled[type=submit]:hover,
    button.button.disabled:hover,
    div.button.disabled:hover {
      background-color: #e8e8e8;
      color: silver;
      border: 3px solid silver;
    }

  /* chevron right */
  a.button.chevronRight:link,
  a.button.chevronRight:visited,
  input.button.chevronRight[type=submit],
  button.button.chevronRight,
  div.button.chevronRight {
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 95% center;
    padding-right: 30px
  }

  a.button.blue.chevronRight:link,
  a.button.blue.chevronRight:visited,
  input.button.blue.chevronRight[type=submit],
  button.button.blue.chevronRight,
  div.button.blue.chevronRight {
    background-image: url('/Themes/Common/chevron_right_blue.png');
  }

  a.button.blue.reverse.chevronRight:hover,
  input.button.blue.reverse.chevronRight[type=submit]:hover,
  button.button.blue.reverse.chevronRight:hover,
  div.button.blue.reverse.chevronRight:hover {
    background-image: url('/Themes/Common/chevron_right_blue.png') !important;
  }

  a.button.red.chevronRight:link,
  a.button.red.chevronRight:visited,
  input.button.red.chevronRight[type=submit],
  button.button.red.chevronRight,
  div.button.red.chevronRight {
    background-image: url('/Themes/Common/chevron_right_red.png');
  }

  a.button.red.reverse.chevronRight:hover,
  input.button.red.reverse.chevronRight[type=submit]:hover,
  button.button.red.reverse.chevronRight:hover,
  div.button.red.reverse.chevronRight:hover {
    background-image: url('/Themes/Common/chevron_right_red.png') !important;
  }

  a.button.white.chevronRight:link,
  a.button.white.chevronRight:visited,
  input.button.white.chevronRight[type=submit],
  button.button.white.chevronRight,
  div.button.white.chevronRight {
    background-image: url('/Themes/Common/chevron_right_white.png');
  }

  a.button.white.reverse.chevronRight:hover,
  input.button.white.reverse.chevronRight[type=submit]:hover,
  button.button.white.reverse.chevronRight:hover,
  div.button.white.reverse.chevronRight:hover {
    background-image: url('/Themes/Common/chevron_right_white.png') !important;
  }

  a.button.blue.chevronRight:hover,
  input.button.blue.chevronRight[type=submit]:hover,
  button.button.blue.chevronRight:hover,
  div.button.blue.chevronRight:hover,
  a.button.red.chevronRight:hover,
  input.button.red.chevronRight[type=submit]:hover,
  button.button.red.chevronRight:hover,
  div.button.red.chevronRight:hover,
  a.button.blue.reverse.chevronRight:link,
  a.button.blue.reverse.chevronRight:visited,
  input.button.blue.reverse.chevronRight[type=submit],
  button.button.blue.reverse.chevronRight,
  div.button.blue.reverse.chevronRight,
  a.button.red.reverse.chevronRight:link,
  a.button.red.reverse.chevronRight:visited,
  input.button.red.reverse.chevronRight[type=submit],
  button.button.red.reverse.chevronRight,
  div.button.red.reverse.chevronRight {
    background-image: url('/Themes/Common/chevron_right_white.png');
  }

  /* chevron left */
  a.button.chevronLeft:link,
  a.button.chevronLeft:visited,
  input.button.chevronLeft[type=submit],
  button.button.chevronLeft,
  div.button.chevronLeft {
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 5% center;
    padding-Left: 30px
  }

  a.button.blue.chevronLeft:link,
  a.button.blue.chevronLeft:visited,
  input.button.blue.chevronLeft[type=submit],
  button.button.blue.chevronLeft,
  div.button.blue.chevronLeft {
    background-image: url('/Themes/Common/chevron_left_blue.png');
  }

  a.button.blue.reverse.chevronLeft:hover,
  input.button.blue.reverse.chevronLeft[type=submit]:hover,
  button.button.blue.reverse.chevronLeft:hover,
  div.button.blue.reverse.chevronLeft:hover {
    background-image: url('/Themes/Common/chevron_left_blue.png') !important;
  }

  a.button.red.chevronLeft:link,
  a.button.red.chevronLeft:visited,
  input.button.red.chevronLeft[type=submit],
  button.button.red.chevronLeft,
  div.button.red.chevronLeft {
    background-image: url('/Themes/Common/chevron_left_red.png');
  }

  a.button.red.reverse.chevronLeft:hover,
  input.button.red.reverse.chevronLeft[type=submit]:hover,
  button.button.red.reverse.chevronLeft:hover,
  div.button.red.reverse.chevronLeft:hover {
    background-image: url('/Themes/Common/chevron_left_red.png') !important;
  }

  a.button.white.chevronLeft:link,
  a.button.white.chevronLeft:visited,
  input.button.white.chevronLeft[type=submit],
  button.button.white.chevronLeft,
  div.button.white.chevronLeft {
    background-image: url('/Themes/Common/chevron_left_white.png');
  }

  a.button.white.reverse.chevronLeft:hover,
  input.button.white.reverse.chevronLeft[type=submit]:hover,
  button.button.white.reverse.chevronLeft:hover,
  div.button.white.reverse.chevronLeft:hover {
    background-image: url('/Themes/Common/chevron_left_white.png') !important;
  }

  a.button.blue.chevronLeft:hover,
  input.button.blue.chevronLeft[type=submit]:hover,
  button.button.blue.chevronLeft:hover,
  div.button.blue.chevronLeft:hover,
  a.button.red.chevronLeft:hover,
  input.button.red.chevronLeft[type=submit]:hover,
  button.button.red.chevronLeft:hover,
  div.button.red.chevronLeft:hover,
  a.button.blue.reverse.chevronLeft:link,
  a.button.blue.reverse.chevronLeft:visited,
  input.button.blue.reverse.chevronLeft[type=submit],
  button.button.blue.reverse.chevronLeft,
  div.button.blue.reverse.chevronLeft,
  a.button.red.reverse.chevronLeft:link,
  a.button.red.reverse.chevronLeft:visited,
  input.button.red.reverse.chevronLeft[type=submit],
  button.button.red.reverse.chevronLeft,
  div.button.red.reverse.chevronLeft {
    background-image: url('/Themes/Common/chevron_left_white.png');
  }

/*RESPONSIVE*/
@media screen and (min-width: 1000px) {
  .sizingXXL {
    font-size: 21pt
  }

  .sizingXL {
    font-size: 19pt
  }

  .sizingLarge {
    font-size: 17pt
  }

  .sizingMedium {
    font-size: 15pt
  }

  .sizingSmall {
    font-size: 14pt
  }

  .sizingXS {
    font-size: 12pt
  }
}

@media screen and (max-width: 600px) {
  footer #companyInfo span {
    display: block;
    line-height: 2
  }

    footer #companyInfo span:not(:last-child) {
      border-right: none;
      display: block
    }

  footer .footerMenu2 {
    flex-direction: column;
    align-content: center;
    padding: 20px
  }
    footer .footerMenu2 > div:not(:last-child) {
      border-bottom: 1px solid silver
    }

      footer .footerMenu2 > div:not(:last-child) a {
        border-right: none;
      }
}
